<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="3AD8FC31-AB3B-D485-FB40-7B3EB918F2CC" name="carreras">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>EF0F7E27-6948-481D-1A6E-B34DAE7A31B0</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="cod_carrera" id="1C885B91-C966-C53C-2451-CCF81E940D06">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>6A966F94-F9F3-1D7A-A4AC-A1E01D9B8B7A</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="nombre" id="FBEE1D99-6EAD-AE8D-41AE-631C40F41533">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>BC9913B7-DBF2-AD19-1B96-EF4AC99BF689</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>100 CHAR</dataTypeSize>
<ownDataTypeParameters>100 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="total_semestres" id="A36319E3-2BF2-C911-335B-2E2132C2EB42">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>58913AA9-F723-7FF9-1D28-F07D6A9D94E7</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="4F3DA65C-FBB7-B8B2-36EA-CC4CB6B82383" name="carreras_PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>0694C30E-562B-0C37-3365-531E436F0553</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="1C885B91-C966-C53C-2451-CCF81E940D06"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>